User Ratings

★★★★★
★★★★
★★★
★★
3
0
0
0
0
ease 1 of 5 2 of 5 3 of 5 4 of 5 5 of 5 4 / 5
features 1 of 5 2 of 5 3 of 5 4 of 5 5 of 5 5 / 5
design 1 of 5 2 of 5 3 of 5 4 of 5 5 of 5 5 / 5
support 1 of 5 2 of 5 3 of 5 4 of 5 5 of 5 3 / 5
Write a Review

User Reviews

  • carlolarocca
    1 of 5 2 of 5 3 of 5 4 of 5 5 of 5

    I just installed eclipse Version: Luna SR2 (4.4.2) Build id: M20150204-1700 In summary It works with version 0.5.5 but dont use eclipse download, get version 0.5.5 directly and drop jar it into the Eclipse plugin directory. You may have to change the jar permission. If you accidentally download the editor from Eclipse GUI, see notes below. First I installed the Tobys PL SQL Editor from the Eclipse plugin download screen which worked but only gets you version 0.4.7 which works ok but does not have the Project|Properties|Database Connectivity|Schema to Package Delimiter option. So then I dropped Tobys PL SQL Editor 0.5.5 (latest version) jar into the Eclipse plugin folder directly. Restarted Eclipse but this didn't update to 0.5.5 so I deleted the folder for the older version from the plugins directory. That didn't work so I looked at the file permission for the 0.5.5 jar file and removed the blocking restriction That didn't work so then I finally removed 0.4.7 from the Help|About Eclipse Platform|Installation Details|Instralled Software (or Features tab) Then it worked. Now Im happy

    Posted 04/20/2015
  • oid-3676322
    1 of 5 2 of 5 3 of 5 4 of 5 5 of 5

    useful editor

    Posted 12/25/2011
  • yodaj
    1 of 5 2 of 5 3 of 5 4 of 5 5 of 5

    good job

    Posted 06/29/2011